Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6400/?format=api
{ "ob_id": 6400, "uuid": "2ae5b4a194014e0eb1b8cc4fce8000df", "title": "DO228 -101 - DLR Aircraft", "abstract": "This DO228-101 (D-CODE) is a medium tropospheric research aircraft operated by Deutsches Zentrum fur Luft- und Raumfahrt e.V., Germany. \nThe Dornier 228 is a small twin turbo-prop powered, non-pressurised, shoulder-wing monoplane with rectangular-section fuselage and a double passenger/cargo door. The aircraft is used in the fields of optical remote sensing, oceanography, atmospheric and earth science research. A range of sensors may be installed, for example metric cameras, multi- and hyperspectral scanners, optoelectronic and infrared line scanners, microwave radiometers, synthetic aperture and side-looking airborne radar, scatterometers, LIDAR, etc.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4201/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4202/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27963/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/27964/?format=api" ] }